"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=FRA"
"IDS_ABOUT_VERSION=Module externe Adobe DRM v.1.0"
"IDS_MENU_ABOUT=Module externe Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin et Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Aide d'Adobe DRM"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_ALL=Tout"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Le module externe Adobe DRM propose des fonctions\n"
"IDS_ABOUT_DESCRIPTION2=permettant d'obtenir et de lire des documents protégés\n"
"IDS_ABOUT_DESCRIPTION3=à l'aide de la technologie Adobe DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Modules externes requis par le chargement : Aucun\n"
"IDS_ABOUT_DEPENDENCIES2=Modules externes obligatoires pour garantir toutes les fonctionnalités : EScript, EFS et Weblink"
"IDS_TOOLTIP_EBOOK=Afficher mes publications numériques"
"IDS_NOWEBLINK_GOTOURL=Impossible de trouver le module externe Weblink. Ouvrez votre navigateur afin de consulter "
"IDS_NO_INTERNET_CONNECTION=Vous pouvez continuer uniquement si votre ordinateur a une connexion à Internet. "
"IDS_LAUNCH_ADE_WITH_FILE=Ce document requiert des fonctions de gestion des droits numériques (GDN) prises en charge par Adobe Digital Editions. Voulez-vous l'ouvrir dans Digital Editions maintenant ?"
"IDS_NEEDS_ADE_WITH_FILE=Ce document requiert des fonctions de gestion des droits numériques (GDN) prises en charge par Adobe Digital Editions. Ce logiciel gratuit se télécharge en quelques minutes au moyen d'une connexion haut débit.\n\nVoulez-vous le télécharger maintenant ?"
"IDS_LAUNCH_ADE=Voulez-vous lancer Adobe Digital Editions maintenant ?"
"IDS_ADV_MENU_MAIN=Publications numéri&ques"
"IDS_ADV_SUBMENU_CENTRAL=Adobe &Digital Media Store"
"IDS_ADV_SUBMENU_ACTIVATE=&Autoriser les périphériques"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_fr"
